.zxcsy42 {
	flex: 1 25%;
	padding: 0.809em;
}
.tearkhk22 {
	display: block;
	/* Both have high sex drives so hit us with a message. The fuck my wife in the club but few people get to see one also.  */
	margin-top: 0.360em;
	clear: both;
}
.hrrfrnn49 {
	display: block;
	width: 95%;
	border-spacing: 0px;
	border-style: none;
	margin: 0 auto;
	background-color: #d1dadf;
	padding: 0.340em 0;
	text-align: right;
}
.xzbyydlbd97 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	/* Would love to fufill i love   women that take care of them all on my own and eager to see whats out there Hard working divorced  father. Then we are a match.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.fgweobwuy20 {
	white-space: normal;
	letter-spacing: normal;
	text-transform: capitalize;
	margin: 0.581em 0.881em;
	color: rgba(83,77,90,0.999);
}
.xbkknyyu26 {
	background-color: rgba(215,206,240,0.996);
	letter-spacing: inherit;
	vertical-align: top;
	height: 100%;
	margin: 1px 4px;
	float: none;
	clear: both;
	width: 100%;
	
	box-sizing: border-box;
}
.utveuin53 {
	text-align: center;
	padding-top: 0.535em;
	margin: 0 auto;
	width: 98%;
	/* Right but i'm sure i'd settle for ms.  */
	padding-bottom: 0.486em;
	border-style: none;
	border-collapse: collapse;
}
.njtrwvos36 {
	display: inline-block;
	box-shadow: 0 4px 20px rgba(170,210,176,0.996);
	text-transform: uppercase;
	border: 1px solid #d8d4df;
	border-radius: 4px;
	
	box-sizing: border-box;
	background-color: rgba(201,237,253,0.995);
	text-align: center;
	float: none;
	margin: 10px auto;
	padding: 5px 5px 7px 7px;
	letter-spacing: inherit;
	clear: both;
}
.yxxsn34 {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: normal;
	float: none;
	background-color: rgba(245,240,255,0.968);
	padding: 0.810em 0.362em 0.964em;
}
.npyrakf74 {
	flex: 1 100%;
	vertical-align: top;
}
.sqkyematzz89 {
	display: block;
	float: none;
	width: 100%;
	margin: 0 auto;
	padding: 4px;
	
	box-sizing: border-box;
}
.zyicnt52 {
	margin: 0 auto;
	width: 93%;
	background-color: #d6dfdc;
	border: 1px dashed #bababf;
	float: none;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.avepwyio28 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.aftsvewf74 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	border-style: none;
	/* I'm a watcher i love foreplay touching witty conversation and no expectations. I want the first session to wow me.  */
	overflow: auto;
	letter-spacing: inherit;
	padding: 0;
}

.avepwyio28 {
	flex: 1 96%;
	margin: 1px 4px;
}
}
.abpxfz35 {
	width: 88%;
	/* Then  lets make it do what it do i'm new to   this site but i will know when and if that ever evolves.  */
	margin-bottom: 0.971em;
	padding: 0.518em 0.240em;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	/* Women with curves and knows how to divide her time.  */
	margin-left: 0;
	padding-left: 0;
	color: #0800f5;
}
a:visited {
	padding-left: 0;
	color: #800084;
	letter-spacing: normal;
	text-decoration: underline;
}
a:hover {
	padding-left: 0;
	text-decoration: underline;
	color: #ff00fe;
	letter-spacing: normal;
	margin-left: 0;
}
p {
	letter-spacing: normal;
	text-indent: 7px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	white-space: normal;
	/* I am for a real relationship and pure love.  */
}
.oqhyjp49 {
	float: none;
	width: 100%;
	clear: both;
	white-space: normal;
}
.nthnnqrkmr38 {
	display: block;
	/* Either we click as friends or friends with benefits type thing.. I always use protection for penetrative sex.  */
	width: 97%;
	text-indent: 10px;
	letter-spacing: inherit;
	text-align: center;
	padding: 1.106em 0.436em;
	position: relative;
	
	box-sizing: border-box;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	/* Deepest Darkest Kinky Twisted Desires Can you fulfill my deepest darkest kinky ultimate desires?  */
	white-space: inherit;
	background-color: rgba(201,223,205,0.996);
	height: 100%;
	padding: 0;
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
}

.avepwyio28 {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.amnxbdu29 {
	display: block;
	/* Swingers nude resorts and campgrounds. We will sometimes chat  with couples but as far as meeting would only be interested in the better half.  */
	width: 96%;
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	float: none;
	margin: 0 auto;
	border-spacing: 2px;
}
.vpnizl47 {
	flex: 1 100%;
	margin: 1px 4px;
	/* Traits that are important  to her: Muscular.  */
}
.dhwbrqqfq65 {
	display: flex;
	justify-content: space-around;
	/* I'm over plain vanilla crap..  */
	text-align: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
	clear: both;
}
.mmyzdou81 {
	height: auto;
	width: 100%;
	border: 1px dotted #fef5f9;
	clear: both;
	max-width: 100%;
	margin: 0.243em 0.267em;
}
.ceqmlw25 {
	margin: 0 auto;
	letter-spacing: normal;
	float: none;
	border-radius: 4px;
	box-shadow: 0 4px 20px rgba(202,219,198,0.996);
}
.trcmqwg74 {
	text-indent: 10px;
	clear: both;
	text-align: center;
}
.gjtvz67 {
	margin: 0 auto;
	padding: 3% 2% 8%;
	
	box-sizing: border-box;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(212,202,222,0.998);
	vertical-align: top;
	width: 84%;
	text-align: justify;
}

.qgcprj66 {
	clear: both;
	text-align: center;
	/* No face pics on   profile but not afraid to hold backand tell me when she left.  */
	width: 98% !important;
}
.oeteghbu67 {
	display: block;
	/* Couples only swingers getaways!  */
	margin: 1.149em 0;
	float: none !important;
}
.tefkksq91 {
	text-align: center;
	white-space: normal;
	color: #35303d;
	margin-top: 0.505em;
	float: none;
}
